<table class="etable" width="100%">
	<tr>
		<td style="width:1.6rem;">取消原因：</td>
		<td> 
			<{uqcms m="common" v="cancel_reason" c="category:name=user_cancel_order"}>  
			<select name="cancel_order_resion" id="cancel_order_reason">
				<{foreach item=i from=$cancel_reason}>
					<option value="<{$i}>"><{$i}></option>
				<{/foreach}>
			</select>
		</td>
	</tr> 
</table>  
<script type="text/javascript"> 
function ajax_submit(){
	var reason = $("#cancel_order_reason").val();
	$.post('<{$__URI__}>order/cancel_order_operate',{oid:'<{$smarty.get.oid}>', reason:reason},function(result){ 
		var data = jQuery.parseJSON(result); 
		if(data.error == '0'){
			$.alert('取消成功', function(){
				location.reload(); 
			});  
		}else{
			$.alert(data.msg);
		}
	});
} 
</script>